> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/conta/listar-usuarios-da-conta.md).

# Listar usuários da conta

Esse endpoint permite que você liste todos os usuários de sua organização, oferecendo informações detalhadas como o **primeiro nome**, **último nome**, **e-mail**, **status de verificação do e-mail** e **nível de permissão** de cada usuário.

Imagine que você tenha uma organização com múltiplos usuários e precise monitorar quem tem acesso a quais recursos ou identificar a nível de permissão de cada membro. Ao usar esse endpoint, você pode obter rapidamente uma visão geral dos usuários da organização, garantindo uma gestão mais eficiente e controlada de acessos.

Com essa funcionalidade, é possível verificar quem tem e-mail verificado e identificar os diferentes grupos de usuários, tudo de maneira simples e prática via API.

{% hint style="info" %}
O método de requisição é GET. Caso use POST ou PUT, não terá o efeito desejado.
{% endhint %}

## Listar usuários

<mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/users/`

#### Query Parameters

<table><thead><tr><th width="147">Name</th><th width="175">Type</th><th>Description</th></tr></thead><tbody><tr><td>page</td><td>number</td><td>1, 2, 3, n... (25 resultados por página)</td></tr></tbody></table>

#### Headers

<table><thead><tr><th width="147">Name</th><th width="176">Type</th><th>Description</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td><p>Api token a frente do texto "Bearer". </p><p>Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</p></td></tr></tbody></table>

{% tabs %}
{% tab title="200: OK" %}

```javascript
{
	"count": 31,
	"next": "http://api.zapsign.com.br/api/v1/users/?page=2",
	"previous": null,
	"results": [
    	    {
                "first_name": "Name",
                "last_name": "Last",
                "email": "adm@adm.com",
                "email_verified": true,
                "user_group": {
                    "name": "owner"
                }
            },
            {
                "first_name": "Lorem",
                "last_name": "Ipsum",
                "email": "loremipsum@email.com",
                "email_verified": false,
                "user_group": {
                    "name": "self_docs_limited"
                }
            },
	    ...
	]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zapsign.com.br/conta/listar-usuarios-da-conta.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
